打印

提交一个小bug

提交一个小bug

1.5版本安装时,有“Enable PHP Pathinfo?”选项,不管先y还是n,生成的配置文件都是“include enable-php.conf”,有时要手动修改为“include enable-php-pathinfo.conf”。

TOP

已修复,可以重新下载1.5的包,使用里面的./upgrade1.x-1.5.sh 进行升级修复

TOP

引用:
原帖由 licess 于 2018-1-19 16:15 发表
已修复,可以重新下载1.5的包,使用里面的./upgrade1.x-1.5.sh 进行升级修复
军哥威武,修复的好快!

TOP